:root {
        --dvXGIhzSaaJr: #fffcfe;
        --WMeMSRLtIhZM: #FEFBFE;
        --NvsSnRTvoQwW: #ffc107;
        --GDWjehVZkpEB: #FEFBFE;
        --nfQmFVeLJelA: #e8e8e8;
        --YEgJbYWzsUYT: #000;
        --IcqhCxjPeVUK: #eb4c75;
        --EghmcfaWDgco: #ad0303;
        --vcOMoIDpWTXo: #fff;
        --sSEfVHtfGcHk: rgba(255, 235, 235, 0.5);
        --tqCrjBRgKMqp: #FEFBFE;
        --DXmvioahZavB: #e9eaea;
        --rWKrRefRvLTy: #fff;
        --rPHNbJxJNQZa: #d8d0d0;
        --oDHuXqrCShLH: #000000;
        --NlKwAPntkLkd: #4115eb;
        --LHHBzBUpzOha: #270d96;
        --CVDQvUghrVyS: #ddd;
        --qwLNeNEMxkKV: left;
        --uGfDLEhyETcG: left;
        --FcZcPhzDQdMY: '➤';
        --xFDajNghReLv: '»';
        --xbGHFVvYrDJz: '⇨';
        --OXOsNivtyEej: '★';
        --rFEJQiEPUJDM: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--NlKwAPntkLkd);
text-decoration: none;
}

a:hover {
color: var(--LHHBzBUpzOha);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--dvXGIhzSaaJr);
color: var(--YEgJbYWzsUYT);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--IcqhCxjPeVUK);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--EghmcfaWDgco);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.mqJfiZMeIzvS {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.DotQhGQbRvYm,
.ODfjVFWdYYeb,
.IXjtjOpHdFwJ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.MVCHeKulUijY {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.MVCHeKulUijY a {
        cursor: pointer;
        pointer-events: auto;
}


.MVCHeKulUijY img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.nAMuIrKuVpPK {
background-color: var(--DXmvioahZavB);
padding: 10px 0;
display: flex;
}
.nAMuIrKuVpPK nav ul li a {
color: var(--oDHuXqrCShLH);
}
.ODfjVFWdYYeb {
background-color: var(--tqCrjBRgKMqp);
padding: 0 15px;
}
.pNZExyjUWGLe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.sADtOLVaZRVs {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ZcVEClwsTSQl {
margin-left: 5px;
font-weight: 800;
}

.PwktZeiplAIs {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.mkywCbVDkSNX {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.mkywCbVDkSNX {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.uLAyQFqTZoKE a {
color: var(--vcOMoIDpWTXo);
}

.uLAyQFqTZoKE.active a {
color: var(--oDHuXqrCShLH);
font-weight: bold;
text-decoration: underline;

}

.DotQhGQbRvYm {
background-color: var(--tqCrjBRgKMqp);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.NMAgYzqJQJuM {
text-align: var(--qwLNeNEMxkKV);
}

.xNJOSOgnDjXl {
background-color: var(--IcqhCxjPeVUK);
color: var(--vcOMoIDpWTXo);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.xNJOSOgnDjXl:hover {
background-color: var(--EghmcfaWDgco);
}

.xNJOSOgnDjXl a {
color: var(--vcOMoIDpWTXo);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.fQoigypoCYhT {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.FUEJXWQcsDgF {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--sSEfVHtfGcHk);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ixtUJGgNbjFb::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.fQoigypoCYhT img {
border-radius: 22px;
height: auto;
display: block;
}

.jvtUKUDijnmV {
background-color: var(--IcqhCxjPeVUK);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.jvtUKUDijnmV:hover {
background-color: var(--EghmcfaWDgco);
}

.JKgEsBZvxsqu {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.mjbvLeDQCKcH {
background-color: var(--IcqhCxjPeVUK);
color: var(--vcOMoIDpWTXo);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.mjbvLeDQCKcH:hover {
background-color: var(--EghmcfaWDgco);
color: var(--vcOMoIDpWTXo);
}

.eApusZCBbysF {
font-weight: 400;
}

.eApusZCBbysF a {
font-weight: 400;
}
#XeLfxddfSJNB {
width: 100%;
zRAlLjLiKhVG
border: none;
overflow: hidden;
}

/*casinos-list*/
.xOaHoRtHVhuU {
margin-top: 30px;
background-color: var(--GDWjehVZkpEB);
width: 100%;
border: 1px solid var(--CVDQvUghrVyS);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.KlBiDnvijpBb {
display: flex;
justify-content: space-between;
align-items: center;
}

.zekqOetYbZut {
display: flex;
align-items: center;
}

.zekqOetYbZut:nth-child(1) {
width: 30%;
}

.zekqOetYbZut:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--CVDQvUghrVyS);
border-left: 1px solid var(--CVDQvUghrVyS);
height: 100px;
}

.zekqOetYbZut:nth-child(3) {
width: 20%;
justify-content: center;
}
.zekqOetYbZut strong{
font-size: 18px;
}

.KOtlRsVTopeY {
width: 150px;
}

.KOtlRsVTopeY img{
border-radius: 16px;
}

.lGgexbpZnxNU {
margin-left: 24px;
}

.tQdZJMsuALIv {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.CWABnGqEObWU {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--CVDQvUghrVyS);
border-radius: 15px;
width: 130px;
}

.VZDddprCBDJF {
color: var(--NvsSnRTvoQwW);
font-size: 24px;
}

.ypXQIakfPhNN {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--IcqhCxjPeVUK);
color: var(--vcOMoIDpWTXo);
transition: background-color 0.7s ease;
}

.ypXQIakfPhNN:hover {
background-color: var(--EghmcfaWDgco);
color: var(--vcOMoIDpWTXo);
}

/*IMG*/
.TaaAvjeuWtMn {
width: 85%;
margin: 24px auto 15px auto;
}

.gElxVtAWWiZQ {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.curXGSrCIgUX {
display: flex;
justify-content: space-between;
background-color: var(--WMeMSRLtIhZM);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--CVDQvUghrVyS);
}

.curXGSrCIgUX .jFLPzUjDeOvs {
width: 48%;
}

.curXGSrCIgUX h3 {
margin-top: 0;
}

/*wp-block-list*/
.uIHkxmJLLNzK {
list-style: none;
}

.uIHkxmJLLNzK li {
margin-bottom: 10px;
list-style: none;
}

.uIHkxmJLLNzK li:last-child {
margin-bottom: 0px;
}

.uIHkxmJLLNzK li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.curXGSrCIgUX .jFLPzUjDeOvs:first-child .NMAgYzqJQJuM {
color: green;
}

.curXGSrCIgUX .jFLPzUjDeOvs:last-child .NMAgYzqJQJuM {
color: red;
}

.curXGSrCIgUX .jFLPzUjDeOvs:first-child li::before {
color: green;
}

.curXGSrCIgUX .jFLPzUjDeOvs:last-child li::before {
color: red;
}

/*Table*/
.DKAshYAXrmpW table {
width: 100%;
border: 1px solid var(--nfQmFVeLJelA);
border-radius: 16px;
}

.DKAshYAXrmpW td {
width: 50%;
border: 1px solid var(--nfQmFVeLJelA);
border-radius: 6px;
}

.DKAshYAXrmpW table thead {
background-color: var(--GDWjehVZkpEB);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.DKAshYAXrmpW table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.DKAshYAXrmpW table thead th:first-child {
border-radius: 16px 0 0 0;
}

.DKAshYAXrmpW table thead th:last-child {
border-radius: 0 16px 0 0;
}

.DKAshYAXrmpW table tbody tr {
border-bottom: 1px solid var(--CVDQvUghrVyS);
background-color: var(--WMeMSRLtIhZM);
}

.DKAshYAXrmpW table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.DKAshYAXrmpW table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.DKAshYAXrmpW table tbody td {
padding: 10px;
}

/*FAQ*/
.hImHfmppzLYX {
background-color: var(--WMeMSRLtIhZM);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--CVDQvUghrVyS);
}

.hImHfmppzLYX:last-child {
margin-bottom: 0;
}

.hImHfmppzLYX h3 {
margin: 10px 0;
}

/*Footer*/
.yPHsmjZGmbYP {
background-color: var(--rPHNbJxJNQZa);
color: var(--oDHuXqrCShLH);
}

.IXjtjOpHdFwJ {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.DQonmpvualTI {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--IcqhCxjPeVUK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.DQonmpvualTI:hover {
opacity: 1;
}

.DQonmpvualTI::after,
.DQonmpvualTI::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--vcOMoIDpWTXo);
}

.DQonmpvualTI::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.DQonmpvualTI::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.mOmcJfXLvGJE {
margin-top: 40px;
}
.bGuDlQmLfKeS {
margin-left: 10px;
cursor: pointer;
}
.bGuDlQmLfKeS:before {
content: '[ ';
}
.bGuDlQmLfKeS:after {
content: ' ]';
}
.SmKfNbxKDnJW {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.sycSPDaHRnDE {
max-height: 500px;
opacity: 1;
}
.tbXzifvFsoFU {
margin-left: 15px;
}

.vVZrUSMCQXPg a{
color: var(--YEgJbYWzsUYT);
}
.pNZExyjUWGLe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.qlZstEqbLVCt {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.vFwllISHPFuJ {
display: none;
position: absolute;
background: var(--tqCrjBRgKMqp);
border: 1px solid var(--rWKrRefRvLTy);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.uLAyQFqTZoKE:hover > .vFwllISHPFuJ {
display: block;
}


.civJIcOzaOHK {
margin: 0;
}

.JsmVrODQPWOh {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.JsmVrODQPWOh:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.CTigxAknobKQ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.vBITWoByOFtn {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.DjTnjHFKsUtA {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.WJuUQdaEtELk {
display: flex;
align-items: center;
}

.OPvhMyGnvsJU {
color: var(--oDHuXqrCShLH);
text-decoration: none;
transition: color .2s;
}

.OPvhMyGnvsJU:hover {
text-decoration: underline;
color: var(--EghmcfaWDgco);
}

.OPvhMyGnvsJU[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IMtgjhOaUiEv {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.WHJMeUWbRiFt {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.WHJMeUWbRiFt nav {
        width: 100%
}
.WHJMeUWbRiFt nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.WHJMeUWbRiFt nav ul li a {
color: var(--oDHuXqrCShLH);
}
.WHJMeUWbRiFt nav ul li a:hover {
color: var(--LHHBzBUpzOha);
}

.YwBASsvREfBq {
display: flex;
}

.eERfcDpeyALh {
position: relative;
display: inline-block;
margin-top: 10px;
}

.CzjkuBBINSWA {
background: var(--tqCrjBRgKMqp);
color: var(--oDHuXqrCShLH);
font-weight: 600;
border: 2px solid var(--oDHuXqrCShLH);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.tXCVKlBcyVsF {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#TdZghmLROluc:checked + .CzjkuBBINSWA .tXCVKlBcyVsF {
transform: rotate(180deg);
}

.BhRDrQedfLTU {
display: none;
position: absolute;
min-width: 145px;
background: var(--vcOMoIDpWTXo);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--NvsSnRTvoQwW);
z-index: 99;
padding: 6px 0;
}
.bjfycrQbppQE{
left: 0;
bottom: 110%;
}
.xfMTQhbEHqqC{
right: 0;
top: 110%;
}
#TdZghmLROluc:checked ~ .BhRDrQedfLTU {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.BhRDrQedfLTU .xFDajNghReLv {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--YEgJbYWzsUYT);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.BhRDrQedfLTU .xFDajNghReLv:hover {
background: var(--EghmcfaWDgco);
color: var(--NvsSnRTvoQwW);
}
.BhRDrQedfLTU .xFDajNghReLv.is-active {
color: var(--NvsSnRTvoQwW);
font-weight: 600;
background: var(--EghmcfaWDgco);
border-radius: 8px;
}
.InnSuQDSgGqp {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.InnSuQDSgGqp span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.InnSuQDSgGqp p {
color: var(--vcOMoIDpWTXo);
font-size: 34px;
text-align: start;
}
.DvRBXsmMzKge {
display: flex;
gap: 12px;
}
.cXHTyUWLvATP {
position: relative;
flex: 1;
overflow: hidden;
}
.cXHTyUWLvATP figure {
margin: 0;
}
.IgvrubuAeEUf {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--EghmcfaWDgco);
color: var(--vcOMoIDpWTXo);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.cXHTyUWLvATP:hover .IgvrubuAeEUf {
opacity: 1;
color: var(--vcOMoIDpWTXo);
}
.cXHTyUWLvATP img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.cXHTyUWLvATP .TaaAvjeuWtMn {
position: relative;
}

.DvRBXsmMzKge {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.IXjtjOpHdFwJ{
padding: 30px 15px;
text-align: center;
}
.DvRBXsmMzKge {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.zekqOetYbZut:nth-child(1),
.zekqOetYbZut:nth-child(2),
.zekqOetYbZut:nth-child(3){
width: 33%;
}
.IgvrubuAeEUf {
display: none !important;
}
.klSanblpXlQV{
text-align: center;
padding: 0 10px;
}
.lGgexbpZnxNU {
margin-left: 10px;
}
.mqJfiZMeIzvS{
padding: 0 15px;
display: flex;
}
.pNZExyjUWGLe {
display: block;
color: var(--oDHuXqrCShLH);

}
.WHJMeUWbRiFt nav ul {
flex-direction: column;
gap: 20px;

}
.mkywCbVDkSNX {
flex-direction: column;
gap: 20px;
}
#rmjmiPwVrRxQ {
display: none;

}
#rmjmiPwVrRxQ.active {
display: flex;
}
.mqJfiZMeIzvS {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.pNZExyjUWGLe {
margin-left: auto;
}

.WHJMeUWbRiFt {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.FUEJXWQcsDgF {
font-size: 26px;
width: 70%;
}
.MVCHeKulUijY img {
margin-left: 0;
}
.DvRBXsmMzKge {
grid-template-columns: repeat(2, 1fr)
}
.fQoigypoCYhT {
    height: unset;
}
.KlBiDnvijpBb{
flex-wrap: wrap;
}
.zekqOetYbZut:nth-child(1){
width: 100%;
justify-content: center;
}
.zekqOetYbZut:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.zekqOetYbZut:nth-child(3) {
width: 50%;
}
.JKgEsBZvxsqu{
padding: 0;
}
.jvtUKUDijnmV{
padding: 15px 50px;
}
.FUEJXWQcsDgF {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.jvtUKUDijnmV {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.FUEJXWQcsDgF {
font-size: 14px;
width: 70%;
}
.tQdZJMsuALIv {
font-size: 16px;
}
.xNJOSOgnDjXl a {
font-size: 24px;
}
.curXGSrCIgUX {
flex-wrap: wrap;
}
.curXGSrCIgUX .jFLPzUjDeOvs {
width: 100%;
}
.uIHkxmJLLNzK {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.TaaAvjeuWtMn {
width: 100%;
margin: 20px auto 15px auto;
}
.JKgEsBZvxsqu {
flex-direction: column;
margin: 20px 0 20px 0;
}
.eApusZCBbysF{
margin-top: 15px;
}
.jvtUKUDijnmV {
font-size: 24px;
}
.mOmcJfXLvGJE{
margin-top: 20px;
}
.MVCHeKulUijY{
display: flex;
justify-content: center;
margin-left: auto;
}
.MVCHeKulUijY img {
width: 50px;
}
}
@media(max-width: 480px){
.zekqOetYbZut:nth-child(1) {
flex-direction: column;
}
.zekqOetYbZut:nth-child(2),
.zekqOetYbZut:nth-child(3) {
width: 100%;
}
.lGgexbpZnxNU {
margin-left: 0px;
}
.jvtUKUDijnmV{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.ypXQIakfPhNN{
padding: 10px 20px;
}
.xNJOSOgnDjXl{
max-width: 280px;
padding: 10px;
}
.DQonmpvualTI {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.DQonmpvualTI::after, .btn-up::before {
width: 14px;
}

.KOtlRsVTopeY {
width: 100px;
}
.klSanblpXlQV{
font-size: 14px;
}
}

.GrURfoGJOlqj {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.ZrsAxKeGGWit {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.MgOSddPVYQjg a {
color: var(--IcqhCxjPeVUK);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--IcqhCxjPeVUK);
transition: color 0.2s ease;
}

.MgOSddPVYQjg a:hover {
color: var(--EghmcfaWDgco);
}


/*popup*/
.tdYkFOgZWnXn {
background: var(--GDWjehVZkpEB);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.kVJsHJBfBsYL {
display: flex;
}
.UzzApelAhYZx {
margin-left: 15px;
}
.NGWxDKOkASbG {
width: 130px;
height: 100%;
border-radius: 16px;
}
.aJtWgFZLzOcY {
font-size: 24px;
font-weight: 600;
}
.nTIHBBYTxjbP {
margin-top: 10px;
color: var(--YEgJbYWzsUYT);
}
.yUIVcBEoFbex {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--IcqhCxjPeVUK);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--vcOMoIDpWTXo);
}
.yUIVcBEoFbex:hover{
background: var(--EghmcfaWDgco);
transition: all 0.7s ease-in-out;
color: var(--vcOMoIDpWTXo);
}
.bgMMNuNhGhmw {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.LtMOpIOrMfkx {
position: relative;
}
.LtMOpIOrMfkx::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.LtMOpIOrMfkx::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.SHRHGaPvgwfe {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.tdYkFOgZWnXn{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.NGWxDKOkASbG {
width: 70px;
}
.nTIHBBYTxjbP {
margin-right: 15px;
}
.yUIVcBEoFbex{
width: 220px;
}
}
@media(max-width: 480px){

.kVJsHJBfBsYL {
display: flex;
flex-direction: column;
align-items: center;
}
.yUIVcBEoFbex {
width: 200px;
margin-top: 0;
height: 40px;
}
.nTIHBBYTxjbP {
margin-right: 0;
text-align: center;
}
.UzzApelAhYZx {
margin-left: 0;
}
}
